GetText.update_pofiles: seeking help with error message

Hi all!

Following the guide at http://manuals.rubyonrails.com/read/chapter/105,
I’m trying to i18n a Rails application. However, when executing ‘rake
updatepo’, I get the following error message:

"numeric literal without digits"

Searching Google and the mailing list archives yields only two hints.
(1) install ruby 1.8.4 and (2) make sure there’s an empty line at the
end of each file. Although I can’t seem to find the sense in the second
one, I’ve made sure my

Raphael S. wrote:

Hi all!

Following the guide at http://manuals.rubyonrails.com/read/chapter/105,
I’m trying to i18n a Rails application. However, when executing ‘rake
updatepo’, I get the following error message:

"numeric literal without digits"

Searching Google and the mailing list archives yields only two hints.
(1) install ruby 1.8.4 and (2) make sure there’s an empty line at the
end of each file. Although I can’t seem to find the sense in the second
one, I’ve made sure my

Follow-up: sorry for the double post. Still having issues with the new
mac keyboard :slight_smile:

Also, this post was meant to go to the Ruby on Rails list.

Sorry.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs